/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Legg til
xApplications=Program(mer)
xVersion=Versjon
xDefaultLanguage=Standardspr\u00E5k
xDelete=Slett
xDownload=Last ned
xEdit=Rediger
xLaunch=Start
xLauncherVersion=Programvelgerversjon
xApplicationName=Programvelger
xMode=Modus
xDescription=Beskrivelse
xDiscover=Oppdag
xCancel=Avbryt
xOK=OK
xSuccess=Vellykket
xFailure=Mislykket
xLow=Lav
xMedium=Middels
xHigh=H\u00F8y
xDeviceFound=Fant program(mer).
xDeviceNotFound=Fant ikke program(mer).
xAddModeForDevice=Velg program(mer) som skal legges til.
xProfilesExist={0} er allerede lagt til.
xProfileDidNotSave=Kan ikke lagre.
xAddDialog.Title=Legg til ny
xIPAddressHostName=IP-adresse eller vertsnavn:
xEditDialogTitle=Rediger
xCreateShortcut=Opprett snarvei
xInstalledResourceVersions=Installerte ressurser
xHelpAbout=Hjelp/Om
xAbout=Om
xHelpFile=\u00C5pne hjelp
xHelpFileError.Title=PDF-leser kreves
xHelpFileError.Message=Installer en PDF-leser for \u00E5 vise hjelpefilen.
xCurrentDescription=Gjeldende beskrivelse:
xNewDescription=Ny beskrivelse:
xSave=Lagre
xDefaultMemory=Standard minnekonfigurasjon
xHost=Vert
xPort=Port
xProxy.selection=Proxy-valg
xProxyAutoConfig=URL for proxy-autokonfigurasjon
xProxy.none=Ingen
xProxy.manual=Manuell
xProxy.autoConfig=Autokonfigureringsscript
xTest=Test
xProxyAutoConfigTestResults=Resultater for proxy-autokonfigurasjon
xShowApplication=Vis program
xExit=Avslutt
xIPHostName=IP/Vertsnavn
xOptionsDialog.Title=Alternativer
xOptionsDialog.LauncherLaungage=Visningsspr\u00E5k for programvelger
Frame.CloseButton.Tooltip=Lukk
Frame.MinimizeButton.Tooltip=Minimer
Frame.MaximizeButton.Tooltip=Maksimer
Frame.RestoreButton.Tooltip=Gjenopprett ned
xDeleteDialog.Title=Bekreft sletting
xDeleteDialog.Message=Er du sikker p\u00E5 at du vil slette?
xAddDialog.Other.Description=Beskrivelse:
xAddDialog.Other.URL=URL:
xUserName=Brukernavn:
xPassword=Passord:
xProxyCredentials=Proxy-rettigheter
xCommErrorDialog.Title=Kommunikasjonsfeil
xCommErrorDialog.Message=Kommunikasjonen mislyktes: \u00AB{0}\u00BB er utilgjengelig for {1}.
xCommFailureReason.Network=Kontroller nettverkstilkoblingene.
xCommFailureReason.Proxy=Kontroller proxy-innstillingene i Alternativer.
xShortcutExists=Snarveien eksisterer
xShortcutExistsMsg=Det finnes allerede en snarvei med dette navnet. Vil du erstatte den?
xURL=URL:
xMissingURL=Legg inn en URL
xInvalidURL=Ugyldig URL
xBookmark=Bokmerke
xBookmarks=Bokmerker
xDefaultBrowser=Standard nettleser
xSelectBrowser=Velg en nettleser
xSelect=Velg\u00A0...
xSearch=S\u00F8k
xMinToSysTray=Minimer til systemstatusfeltet
xProcessComplete=Prosessen er fullf\u00F8rt
xMissingResourceFile=Mangler kildefil
xIncorrectVersion=Det/de oppdagede programmet/programmene st\u00F8ttes ikke av dette operativsystemet.
xPleaseEnterDescription=Legg inn en beskrivelse
xUpdate=Oppdater
xProgress=Fremdrift
xDownloadDialog.Download.MetasysVersion=Laster ned Metasys-versjon {0}
xDownloadDialog.Install.MetasysVersion=Installerer Metasys-versjon: {0}
xDownloadDialog.Install.LanguageFiles=Installerer Metasys-spr\u00E5k: {0}
xQuickLaunch.InvalidArgsDialog.Title=Ugyldige argumenter
xQuickLaunch.InvalidArgsDialog.Message=Kan ikke starte p\u00E5 grunn av ugyldige argumenter.
xUpdatesNeededDialog.Title=Oppdateringer kreves
xUpdatesNeededDialog.Message=F\u00F8lgende Metasys-oppdateringer kreves for \u00E5 kunne starte:
xUpdatesNeededDialog.Message.MetasysVersion=Versjon: {0}
xUpdatesNeededDialog.Message.Language=Spr\u00E5k: {0}
xUpdatesNeededDialog.ConfirmButton=Oppdater n\u00E5
xOptionsDialog.AddNew.Header=Legg til ny dialogboks
xOptionsDialog.AddNew.SMPAutoSelect=Velg SMP automatisk
xOptionsDialog.AddNew.SCTAutoSelect=Velg SCT automatisk
xOptionsDialog.storage.header=Programvelger, Lagringssted
xOptionsDialog.storage.allUsers=Delt mellom alle brukere
xOptionsDialog.storage.singleUser=Privat for personlig bruk
xOptionsDialog.ImportMetasysVersion=Importer Metasys-versjon
xOptionsDialog.comms=Sikkerhetsprotokoll
xOptionsDialog.comms.https=Kun HTTPS
xLauncherUpgrade.Title=Oppgradering av Programvelger n\u00F8dvendig
xLauncherUpgrade.Message=Dette anlegget krever oppgradering til Programvelger {0} eller nyere for \u00E5 starte. Last ned nyeste versjon av Programvelger her:
xLanguageInstallFailed.Title=Installering av spr\u00E5k mislyktes
xLanguageInstallFailed.Message=De f\u00F8lgende spr\u00E5kpakker er ikke korrekt installert:<br><br>{0}<br>For mer informasjon, se <i>Feils\u00F8kings</i>seksjonen i <i>Programvelgerhjelp</i>.
